@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');
 body {
     margin: 0;
     padding: 0;
     overflow-x: hidden;
     font-family: 'Open Sans', sans-serif;
}
 p {
     font-size: 14px;
     color: #333;
}
 a:hover, a:focus {
     text-decoration: none;
}
 .btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
     outline: none, 
}
 header {
     background-color: #ededed;
     padding: 10px 0;
}
 footer {
     background-color: #ededed;
     text-align: center;
     padding: 30px 0 0;
}
 ul.footer-nav li {
     display: inline-block;
     margin-right: 10px;
}
 p.Copyright {
     margin: 0;
     background-color: #e7e7e7;
     padding: 10px 0;
     margin-top: 20px;
}
 .serach-wrap .radio-list li {
     display: inline-block;
     margin-right: 10px;
}
 .box-layout {
     padding: 15px 15px;
     margin-bottom: 15px;
     background-color: #ffffff;
    /* margin: -15px;
     */
     border-radius: 5px;
     overflow: hidden;
    /* display: inline-flex;
     */
     width: 100%;
}
 .box-layout.form-wrapp {
     display: inline-flex;
     background-color: transparent;
}
 .box-layout h3 {
     margin: 0;
     color: #e4422e;
     font-size: 18px;
     margin-bottom: 10px;
     font-weight: bold;
     line-height: 23px;
     margin-bottom: 15px;
}
 .content-wraper {
     padding-bottom: 20px;
     background-color: whitesmoke;
     padding-top: 30px;
     min-height: 74vh;
}
 ul.footer-nav {
     margin: 20px 0;
}
 ul.footer-nav li a {
     border-right: 1px solid #3d3636;
     padding-right: 26px;
     color: #000;
     font-size: 14px;
}
 .box-layout.morelanguage-blk ul {
     padding: 0;
     list-style: none;
}
 .box-layout.morelanguage-blk ul li > a {
     color: #086b9c;
     border-bottom: 1px solid #ddd;
     display: inline-block;
     width: 100%;
     padding: 7px 0px;
     text-decoration: none;
}
 .box-layout.morelanguage-blk ul li {
     padding: 0;
     display: inline-block;
     width: 100%;
}
 .box-layout.morelanguage-blk ul li img {
     width: 20px;
     display: inline-block;
     margin-right: 10px;
}
 .box-layout.morelanguage-blk ul li:last-child a {
     border: 0;
}
 div#loginBlock {
     margin-top: 5px;
}
 div#loginBlock a {
     font-size: 14px;
     margin-right: 20px;
     text-transform: capitalize;
     border-right: 1px solid #c0b4b4;
     padding-right: 10px;
     color: #000;
}
 div#loginBlock a i {
     color: #ff2e14;
     font-size: 20px;
     margin-right: 6px;
}
 div#loginBlock a:last-child {
     border: 0;
}
 .serach-wrap {
     text-align: center;
}
 .input-group.add-on {
     width: 100%;
     display: inline-block;
}
 input#srch-term {
     display: inline-block;
     width: 81%;
     margin-right: 0;
     border: 1px solid #e3e3e3;
    /* width: 100%;
     */
     height: 51px;
     background: rgba(254, 252, 252, 0.9);
     border-radius: 30px;
    /* border: solid 5px rgba(255,255,255,.4);
     */
     padding-left: 20px;
     border-radius: 30px 0px 3px 30px;
}
 .input-group-btn {
     display: inline-block;
}
 .input-group-btn {
     margin-left: -10px;
     display: inline-block;
}
 ul#lstTFD {
     display: inline-block;
     text-align: center;
     padding: 0;
     position: relative;
     width: 100%;
}
 .serach-wrap .radio-list li input {
     margin-right: 10px;
    /* margin-top: 10px;
     */
     display: inline-block;
     position: relative;
     top: 2px;
}
 img.box1img {
     margin-right: 15px;
     margin-bottom: 15px;
}
 .input-group-btn .btn {
     background-color: #e4422e;
     color: #fff;
     border-color: #e4422e;
     width: 100%;
     height: 51px;
    /* background: rgba(255,255,255,.9);
     */
     border-radius: 30px;
    /* border: solid 5px rgba(255,255,255,.4);
     */
     padding-left: 20px;
     padding-right: 20px;
     margin-left: 9px !important;
     border-left: 0;
}
 ul.search-nav {
     margin-bottom: 20px;
     padding: 0;
     text-align: center;
     padding-top: 20px;
     position: relative;
}
 ul.search-nav li {
     display: inline-block;
     margin-right: -5px;
}
 ul.search-nav li a {
    /* border: 1px solid #d3cbcb;
     */
     font-size: 13px;
    /* width: 30px;
     */
    /* height: 30px;
     */
     display: inline-block;
     text-align: center;
     font-weight: bold;
     background-color: #fff;
    /* line-height: 30px;
     */
     padding: 10px 17px;
     background: #1f1b20;
     color: #fff;
}
 .banner {
     height: 600px;
     background-size: 100%;
     background-position: bottom;
     position: relative;
     padding-top: 100px;
     background-repeat: no-repeat;
     background-size: cover;
}
 .banner-erach {
    /* border: 1px solid red;
     */
     max-width: 700px;
    /* left: 0;
     */
    /* right: 0;
     */
    /* margin: auto;
     */
    /* top: 50%;
     */
    /* position: absolute;
     */
    /* transform: translateY(-50%);
     */
    /* text-align: center;
     */
}
 .banner-erach ul li {
     display: inline-block;
     margin-right: 30px;
}
 .banner-erach ul li label {
     color: #000;
     margin-top: 5px;
     font-size: 13px;
     cursor: pointer;
}
 .form-control:focus {
     outline: none;
     box-shadow: none !important;
}
 ul.search-nav li a:hover {
     text-decoration: none;
}
 ul.submenu {
     position: absolute;
     left: 0;
     right: 0;
     top: 57px;
     display: none;
}
 ul.submenu li a {
     background-color: white;
     color: #000;
}
 ul.search-nav li:hover .subemnu {
     display: block;
}
 ul.search-nav li:hover a {
     background-color: #e4422e;
}
 h1.logo {
     font-weight: bold;
     color: #726a6a;
     margin: 0;
     font-size: 30px;
}
 h1.logo b {
     color: #e4422e;
}
 ul#lstTFD a {
     position: relative;
}
 ul#lstTFD a:after {
     position: absolute;
     content: "";
     content: "";
     width: 0;
     height: 0;
     position: absolute;
     top: -13px;
     border-top: 10px solid transparent;
     border-left: 10px solid transparent;
     border-right: 10px solid transparent;
     -webkit-transition: all .5s ease;
     -o-transition: all .5s ease;
     transition: all .5s ease;
     left: 8px;
}
 ul#lstTFD a.active:after {
     position: absolute;
     content: "";
     content: "";
     width: 0;
     height: 0;
     position: absolute;
     top: -13px;
     border-top: 10px solid #e4422e;
     border-left: 10px solid transparent;
     border-right: 10px solid transparent;
     -webkit-transition: all .5s ease;
     -o-transition: all .5s ease;
     transition: all .5s ease;
     left: 8px;
}
 a.more-btn {
     display: inline-block;
     margin: ;
     width: 85px;
     text-align: center;
     margin: 15px 0;
     padding: 6px 10px;
     background-color: #ffffff;
     color: #e4422e;
     border-radius: 5px;
     border: 1px solid;
}
 a.more-btn:hover {
     background-color: #e4422e;
     text-decoration: none;
     color: #fff;
}
 ul.footer-nav li a:hover {
     color: #e4422e;
     text-decoration: none;
}
 a.login-button i {
    /* margin-top: 4px;
     */
     position: relative;
     top: 2px;
}
 form.navbar-form {
     margin-top: 0;
}
 #accordion .panel {
     border-radius: 0;
     border: 0;
     margin-top: 0px;
     box-shadow: none;
}
 #accordion h4> a {
     display: block;
     padding: 10px 10px;
     border-bottom: 1px solid #b42b2b;
     text-decoration: none;
     text-align: left;
     border-bottom: 1px solid #ddd;
     font-size: 15px;
}
 #accordion .panel-heading a.collapsed:hover, #accordion .panel-heading a.collapsed:focus {
     background-color: #e4422e;
     color: white;
     transition: all 0.2s ease-in;
}
 #accordion .panel-heading a.collapsed:hover::before, #accordion .panel-heading a.collapsed:focus::before {
     color: white;
}
 #accordion .panel-heading {
     padding: 0;
     border-radius: 0px;
     text-align: center;
}
 #accordion .panel-heading a:not(.collapsed) {
     color: white;
     background-color: #e4422e;
     transition: all 0.2s ease-in;
     border-bottom: 1px solid #e4422e;
}
/* Add Indicator fontawesome icon to the left */
 #accordion .panel-heading .accordion-toggle::before {
     font-family: 'FontAwesome';
     content: '\f00d';
     float: left;
     color: white;
     font-weight: lighter;
     transform: rotate(0deg);
     transition: all 0.2s ease-in;
     margin-right: 10px;
}
 #accordion .panel-heading .accordion-toggle.collapsed::before {
     color: #e4422e;
     transform: rotate(-135deg);
     transition: all 0.2s ease-in;
}
 h3.main-title {
     background-color: #ededed;
     padding: 9px 13px;
    /* text-align: center;
     */
     margin-left: -15px;
     margin-right: -15px;
     margin-top: -15px;
}
 .panel-body ul {
     padding: 0;
}
 .panel-body ul li {
     display: inline-block;
     border-bottom: 1px solid #ddd;
     width: 100%;
     padding: 6px 0px;
}
 .panel-body a {
     color: #000;
}
 .panel-body {
     padding: 0;
}
 input, button {
     -webkit-appearance: none;
     -moz-appearance: none;
     appearance: none;
     outline: none;
}
 input::-webkit-input-placeholder {
     color: transparent;
     -webkit-user-select: none;
     user-select: none;
}
 input::-moz-placeholder {
     color: transparent;
     -moz-user-select: none;
     user-select: none;
}
 input:-moz-placeholder {
     color: transparent;
     -moz-user-select: none;
     user-select: none;
}
 input:-ms-input-placeholder {
     color: transparent;
     -ms-user-select: none;
     user-select: none;
}
 input:-webkit-autofill {
     -webkit-box-shadow: 0 0 0 100px #fff inset;
     -webkit-text-fill-color: inherit;
}
 .input {
     flex: 1;
     width: 100%;
     transition: width 0.18s ease;
}
 .input__container {
     display: flex;
     flex-direction: column;
     position: relative;
     height: 40px;
     width: 100%;
}
 .input__label {
     position: absolute;
     padding: 0 8px;
     top: 0;
     color: #3d3c48;
     cursor: text;
     font-size: 14px;
     transition-property: top, font-size;
     transition-timing-function: linear;
     transition-duration: 0.18s;
}
 .input__field {
     background: transparent;
     border: 0px solid #e5e5e6;
     border-bottom-width: 2px;
     padding: 6px 8px;
     font-size: 15px;
     transition: border 0.28s ease-out;
     margin-top: 10px;
}
 .input__field:focus, .input__field:not(:placeholder-shown) {
     border-color: #434176;
}
 .input__field:focus + .input__label, .input__field:not(:placeholder-shown) + .input__label {
     font-size: 13px;
     top: -16px;
}
 .input:hover .input__field:placeholder-shown:not(:focus) {
     border-color: #918fc1;
}
 .input-checkbox__field {
     position: absolute;
     height: 18px;
     width: 18px;
     margin: 0;
     cursor: pointer;
     opacity: 0;
     z-index: 1;
}
 .input-checkbox__container {
     display: flex;
     flex-direction: row;
     align-items: center;
}
 .input-checkbox__label {
     padding: 0 16px;
     color: #3d3c48;
     cursor: pointer;
     font-size: 15px;
     line-height: 18px;
}
 .input-checkbox__square {
     display: flex;
     align-items: center;
     justify-content: center;
     position: relative;
     height: 18px;
     width: 18px;
     border: 1px solid #c5c5c9;
     border-radius: 4px;
     transition: border 0.28s ease-out;
     z-index: 0;
}
 .input-checkbox__square::before, .input-checkbox__square::after {
     content: "";
     display: inline-block;
     width: 2px;
     background: #e5e5e6;
     border-radius: 2px;
     transition: background 0.28s ease-out;
}
 .input-checkbox__square::before {
     height: 4px;
     -webkit-transform: rotate(-40deg) translate3d(-1.5px, 0px, 0);
     transform: rotate(-40deg) translate3d(-1.5px, 0px, 0);
}
 .input-checkbox__square::after {
     height: 8px;
     -webkit-transform: rotate(40deg);
     transform: rotate(40deg);
}
 .input-checkbox:hover .input-checkbox__square::before, .input-checkbox:hover .input-checkbox__square::after {
     background: #434176;
}
 .input-checkbox__field:focus + .input-checkbox__square::before, .input-checkbox__field:focus + .input-checkbox__square::after, .input-checkbox__field:checked + .input-checkbox__square::before, .input-checkbox__field:checked + .input-checkbox__square::after {
     background: #434176;
}
 .input-checkbox__field:checked + .input-checkbox__square {
     border-color: #434176;
}
 .btn {
     border: none;
     border-radius: 4px;
     font-size: 14px;
     cursor: pointer;
     transition: background 0.28s ease-out, box-shadow 0.28s ease-out;
}
 .btn--regular, .btn--line {
     padding: 12px 40px;
}
 .btn--disabled {
     opacity: 0.4;
     pointer-events: none;
}
 .component--primary .btn--regular {
     background-color: #e4422e;
     color: #FFF;
}
 .component--primary .btn--regular:hover {
     background-color: #6361a8;
     box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}
 .component--primary .btn--regular:focus, .component--primary .btn--regular:active {
     background-color: #34335c;
     box-shadow: 0 4px 16px rgba(0, 0, 0, 0.3);
}
 .link {
     text-decoration: none;
     color: #434176;
     display: inline-block;
     transition: color 0.28s ease-out;
}
 .link:hover {
     color: #161627;
}
 .form {
     max-width: 600px;
     width: 100%;
     margin: 0 auto;
}
 .form__row {
     margin-bottom: 40px;
}
 .form__row--two {
     margin: 0 -16px 0px;
}
 @media screen and (min-width: 500px) {
     .form__row--two {
         display: flex;
    }
}
 .form__inline-input {
     padding: 0 16px;
     margin-bottom: 40px;
}
 @media screen and (min-width: 500px) {
     .form__inline-input {
         width: 50%;
         flex: 1 0 auto;
    }
}
 .form__button {
     text-align: left;
}
 .sign-up {
     min-height: 100vh;
}
 .sign-up__container {
     display: flex;
     flex-flow: row nowrap;
     height: 100%;
}
 .sign-up__image, .sign-up__content {
     flex: 1;
}
 .sign-up__image {
     display: none;
     background-image: linear-gradient(210deg, #242348, #5A55AA);
     position: relative;
     overflow: hidden;
}
 .sign-up__image svg {
     width: 100%;
     height: 100%;
     bottom: 0;
     top: 0;
     position: absolute;
}
 @media screen and (min-width: 1000px) {
     .sign-up__image {
         display: block;
    }
}
 .sign-up__content {
    /* display: flex;
     */
     flex-flow: column nowrap;
     align-items: center;
    /* padding: 14vh 24px 10vh;
     */
     background-color: #fafafa;
}
 .sign-up__header {
     margin-bottom: 48px;
     text-align: center;
}
 .sign-up__title {
     margin-bottom: 10px;
     color: #e4422e;
     font-weight: bold;
     text-transform: capitalize;
     font-size: 30px;
     margin-top: 6px;
}
 .sign-up__descr {
     font-size: 17px;
     color: #000;
}
 .sign-up__form {
     width: 100%;
}
 .sign-up__sign, .sign-up__terms {
     text-align: center;
     margin-bottom: 20px;
}
 .sign-up__sign {
     margin-top: -20px;
     text-align: left;
}
 .sign-up__terms {
     margin-top: 80px;
}



@media screen and (max-width: 1200px) {

	h1.logo {
		font-size: 25px;
	}

	a.dic-word {
		float: left;
		width: 100%;
		font-size: 12px;
	}

}

@media screen and (max-width: 992px) {

	h1.logo {
		font-size: 20px;
	}

	input#srch-term, .input-group-btn .btn {
		height: 42px;
	}	
	p , #birthdays .panel-heading p {
		font-size: 12px;
	}


	.col-md-5.col-sm-5.col-xs-5.contant-wrapp {
		width: 70%;
	}
	
	.col-md-4.col-sm-4.col-xs-4.right-sldiebar {
		width: 70%;
	}
	
	.col-md-3.col-sm-3.col-xs-3.left-sidebar {
		width: 30%;
	}

	div#loginBlock a {
		font-size: 13px;
		margin-right: 5px;
		text-transform: capitalize;
		border-right: 1px solid #c0b4b4;
		padding-right: 10px;
		color: #000;
	}

	div#loginBlock a i {
		color: #ff2e14;
		font-size: 16px;
		margin-right: 6px;
	}
    .col-md-9.col-sm-9.col-xs-9.contant-wrapp {
        width: 70%;
    }

}

.navbar-toggle{
    display: none;
}


@media screen and (max-width:767px) {


	.col-md-3.col-sm-3.col-xs-3.logn_wrap {
		width: 49%;
		position: absolute;
		top: 8px;
		right: 0;
		/* border: 1px solid; */
	}
	.col-md-3.col-sm-3.col-xs-3.logo_wrap {
		width: 50%;
		text-align: left;
		margin-bottom: 10px;
		/* border: 1px solid; */
	}

	.col-md-6.col-sm-6.col-xs-6.search_wrap {
		width: 100%;
		text-align: center;
		/* margin: 0 auto; */
		/* float: none; */
		/* border: 1px solid; */
	}

	input#srch-term {
		width: 100%;
	}

	header .navbar-form {
		margin-bottom: -3px;
		/* border: 1px solid; */
		width: 80%;
	}

	.input-group-btn .btn {
		padding-left: 16px;
		padding-right: 30px;
		margin-left: -25px !important;
	}

    .col-md-4.col-sm-4.col-xs-4.right-sldiebar,
    .col-md-5.col-sm-5.col-xs-5.contant-wrapp {
        width: 100%;
    }
    .col-md-3.col-sm-3.col-xs-3.left-sidebar {
        position: fixed;
        background-color: #ffffff;
        top: 0;
        z-index: 99;
        width: 100vw;
        height: 100%;
        padding-top: 10px;
        left:-100vw;
        transition: all 0.5s ease;
    }
    .navbar-toggle{
        display: block;
        position: absolute;
        right: 0;
        top: 14px;
    }

    
    .navbar-toggle .icon-bar {
        display: block;
        width: 22px;
        height: 2px;
        border-radius: 1px;
        background-color: #e4422e;
    }
    .col-md-3.col-sm-3.col-xs-3.left-sidebar.show {

        left: 0;
    }
    a.back {
        float: right;
        margin: 10px 0;
        color: red;
    }

    .sign-up__form {
        width: 100%;
        padding: 0 10px;
    }

    .box-layout.form-wrapp {
        padding: 0;
    }

    .col-md-9.col-sm-9.col-xs-9.contant-wrapp {
        width: 100%;
    }


}


@media screen and (max-width:400px) {
    .col-md-3.col-sm-3.col-xs-3.logn_wrap {
        width: 52%;
    }
    .banner-erach ul li label {
        color: #000;
        margin-top: 5px;
        font-size: 12px;
        cursor: pointer;
    }
    header .navbar-form {
        margin-bottom: -3px;
        /* border: 1px solid; */
        width: 88%;
    }
    .box-layout h3 {
        font-size: 15px;
        margin-bottom: 10px;
    } 
    .h2, h2 {
        font-size: 24px;
    }
    .box-layout .col-md-3 {
        width: 50%;
    }

    ul.footer-nav {
        margin: 20px 0;
        padding: 0;
    }
    ul.footer-nav li a {
        padding-right: 10px;
        font-size: 12px;
    }
    .sign-up__title {
        margin-bottom: 10px;
        font-size: 25px;
        margin-top: 5px;
    }
    .sign-up__descr {
        font-size: 12px;
        color: #000;
    }

    .input-checkbox__label {
        font-size: 12px;
        line-height: 18px;
    }



}

@media screen and (max-width:360px) {
    h1.logo {
        font-size: 19px;
    }
    .col-md-3.col-sm-3.col-xs-3.logn_wrap {
        width: 60%;
    }

    .arts_lat {
        font-size: 12px;
    }  
    .h2, h2 {
        font-size: 19px;
    }

}